import type { ReactElement } from "react";

interface SkillsProps {
    label: string;
}

export default function Skills({ label }: SkillsProps): ReactElement {
    return (
        <span className="border border-ctp-text rounded-full px-3 py-1 text-sm text-ctp-text transition-colors duration-300 hover:border-ctp-green hover:text-ctp-green">
            {label}
        </span>
    );
}
